body {
	background-color: transparent;
	font-family: 'Open Sans', sans-serif !important;
	font-size: 1.5em !important;
}


/* uuendused 7.05.2015 */

h1, h2, h3, h4, h5, h6 {
  font-family: "Open Sans", sans-serif;
  font-weight: 300 !important;
}

h1.zonelogin {
  margin-top:30px;
  margin-bottom: 20px;
  display: block;
}

div, input, select, textarea, span, img, table, label, td, th, p, a, button, ul, code, pre, li {
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
}

#stylingCall {
  padding: 20px;
  padding-top: 20px;  
  text-align: center;
  font-size: 1.1em;
}

.form-control {
  font-size: 14px;
  font-weight: normal;
  color: #333333;
  background-color: white;
  border: 1px solid #e5e5e5;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.zonelogin {
  margin-bottom: 40px;
  margin-top: 5px;
  text-align: center;
}

.valge {
  font-size: 14px !important;
  margin-bottom: 5px;
}

.buttons {
  margin-top: 8px;
}

.btn-success {
  color: white !important;
  background-color: #6b9f11 !important;
  border: 1px solid #6b9f11 !important;
}

.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active {
  /* opacity: .5; */
  /* background-color: #6b9f11; */
}

.in-progress {
    border: 1px solid gray !important;
    color: gray !important;
    text-shadow: white 0 1px 0 !important;
    background: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0.6) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.6) 50%, rgba(255, 255, 255, 0.6) 75%, transparent 75%, transparent), -webkit-linear-gradient(top, #f6f5f0, #e1e0dc) !important;
    background: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 0.6) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.6) 50%, rgba(255, 255, 255, 0.6) 75%, transparent 75%, transparent), -moz-linear-gradient(top, #f6f5f0, #e1e0dc) !important;
    background: -ms-linear-gradient(-45deg, rgba(255, 255, 255, 0.6) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.6) 50%, rgba(255, 255, 255, 0.6) 75%, transparent 75%, transparent), -ms-linear-gradient(top, #f6f5f0, #e1e0dc) !important;
    background: -o-linear-gradient(-45deg, rgba(255, 255, 255, 0.6) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.6) 50%, rgba(255, 255, 255, 0.6) 75%, transparent 75%, transparent), -o-linear-gradient(top, #f6f5f0, #e1e0dc) !important;
    background: linear-gradient(-45deg, rgba(255, 255, 255, 0.6) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.6) 50%, rgba(255, 255, 255, 0.6) 75%, transparent 75%, transparent), linear-gradient(top, #f6f5f0, #e1e0dc) !important;
    -pie-background: linear-gradient(-45deg, rgba(255, 255, 255, 0.6) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.6) 50%, rgba(255, 255, 255, 0.6) 75%, transparent 75%, transparent), linear-gradient(top, #f6f5f0, #e1e0dc) !important;
    background-repeat: repeat !important;
    -webkit-background-size: 40px 40px, 100% 100% !important;
    -moz-background-size: 40px 40px, 100% 100% !important;
    -ms-background-size: 40px 40px, 100% 100% !important;
    -o-background-size: 40px 40px, 100% 100% !important;
    background-size: 40px 40px, 100% 100% !important;
    -webkit-animation: progress-bar-stripes 2s linear infinite !important;
    -moz-animation: progress-bar-stripes 2s linear infinite !important;
    -ms-animation: progress-bar-stripes 2s linear infinite !important;
    -o-animation: progress-bar-stripes 2s linear infinite !important;
    animation: progress-bar-stripes 2s linear infinite !important;
}

@-webkit-keyframes progress-bar-stripes {
  from { background-position: 0 0; }
  to { background-position: 40px 0; }
}

@-moz-keyframes progress-bar-stripes {
  from { background-position: 0 0; }
  to { background-position: 40px 0; }
}

@keyframes progress-bar-stripes {
  from { background-position: 0 0; }
  to { background-position: 40px 0; }
}

@media (max-width: 468px) {
	
    #stylingCall {
      padding: 0px;
       padding-top: 20px;
    }

    h1.zonelogin {
      font-size: 25px;
    }

}